/* ~ blessed stylesheet ~ */
*,
*:before,
*:after {
  box-sizing: border-box;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
a {
  background: transparent;
}
a:active,
a:hover {
  outline: 0;
}
b,
strong {
  font-weight: 700;
}
small {
  font-size: 80%;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
ol,
ul {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  *font-size: 100%;
}
textarea {
  resize: vertical;
}
body {
  font-family: 'Open Sans', sans-serif;
  background-color: #fcf4ec;
  font-size: 14px;
  color: #252525;
}
a {
  text-decoration: none;
  color: #534f50;
}
a:hover {
  color: #585784;
  text-decoration: underline;
}
p {
  margin: 0;
}
img {
  border: 0;
  display: block;
}
.alt {
  font-family: "kepler-std", sans-serif;
}
.blockl,
[class*="ico-"],
[class*="logo-"],
.media-object,
.button,
.site-footer-logo,
.module-infos .media {
  display: block;
  float: left;
}
.blockr {
  display: block;
  float: right;
}
.unstyled {
  padding-left: 0;
}
.unstyled li {
  list-style: none;
}
.fr {
  float: right;
}
.fl {
  float: left;
}
[class*="ico-"],
[class*="logo-"] {
  text-indent: 300%;
  white-space: nowrap;
  overflow: hidden;
}
.h1 {
  font-family: "kepler-std", sans-serif;
  font-weight: 700;
  display: block;
  font-size: 24px;
  font-size: 1.714em;
  color: #534f50;
  padding: 1em 0 1em;
  margin: 0 0 1em 0;
  position: relative;
}
.h1:after {
  content: '';
  position: absolute;
  width: 212px;
  height: 5px;
  background-color: #585784;
  bottom: 0;
  left: 0;
}
.h1 .inner {
  font-size: 18px;
  font-size: 0.75em;
  line-height: 18px;
  line-height: 0.75em;
}
.h2 {
  font-weight: 700;
  font-size: 18px;
  font-size: 1.286em;
  line-height: 22px;
  line-height: 1.571em;
}
.h3 {
  font-weight: 700;
  font-size: 18px;
  font-size: 1.286em;
  line-height: 22px;
  line-height: 1.571em;
  color: #534f50;
  padding-bottom: .5em;
  border-bottom: 1px solid #534f50;
  margin-bottom: .5em;
}
.media,
.media-body {
  overflow: hidden;
}
.media-body {
  margin-top: 0;
}
.media-object {
  border: 0;
  margin-right: 1em;
}
.button {
  font-family: 'Open Sans', sans-serif;
  background-color: #dfcccf;
  font-weight: 700;
  color: #534f50;
  border: 0;
}
.button:hover,
.button:focus {
  background-color: #ae979a;
  transition: background-color 0.4s;
  text-decoration: none;
  cursor: pointer;
}
/* default CSS & portrait or landscape width < 1024px  */
.col,
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  float: left;
  display: block;
  padding-left: 10px;
  padding-right: 10px;
}
.col-1 {
  width: 8.33333%;
}
.offset-1 {
  margin-left: 8.33333%;
}
.col-2 {
  width: 16.66667%;
}
.offset-2 {
  margin-left: 16.66667%;
}
.col-3 {
  width: 25%;
}
.offset-3 {
  margin-left: 25%;
}
.col-4 {
  width: 33.33333%;
}
.offset-4 {
  margin-left: 33.33333%;
}
.col-5 {
  width: 41.66667%;
}
.offset-5 {
  margin-left: 41.66667%;
}
.col-6 {
  width: 50%;
}
.offset-6 {
  margin-left: 50%;
}
.col-7 {
  width: 58.33333%;
}
.offset-7 {
  margin-left: 58.33333%;
}
.col-8 {
  width: 66.66667%;
}
.offset-8 {
  margin-left: 66.66667%;
}
.col-9 {
  width: 75%;
}
.offset-9 {
  margin-left: 75%;
}
.col-10 {
  width: 83.33333%;
}
.offset-10 {
  margin-left: 83.33333%;
}
.col-11 {
  width: 91.66667%;
}
.offset-11 {
  margin-left: 91.66667%;
}
.col-12 {
  width: 100%;
}
.offset-12 {
  margin-left: 100%;
}
.container {
  width: 970px;
  margin-left: auto;
  margin-right: auto;
  padding-right: 10px;
  padding-left: 10px;
}
.row {
  position: relative;
  margin-left: -10px;
  margin-right: -10px;
}
.row:after {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
.show-grid  [class="row"] {
  position: relative;
  /*  &:before{
        z-index: 1;
        .absolute;
        content: '';
        padding:.5em;
        .bgc(green,20%);
        .outline(green);
        top:0; bottom: 0;
        left: 0; right: 0;
      }*/
}
.show-grid  [class*="col-"] {
  position: relative;
}
.show-grid  [class*="col-"]:before {
  z-index: 1;
  position: absolute;
  content: '';
  outline: 1px solid #ffa500;
  outline-offset: -1px;
  background-color: #ffa500;
  background-color: rgba(255, 165, 0, 0.2);
  top: 0em;
  bottom: 0em;
  left: 0;
  right: 0;
}
/* sticky footer + footer height */
body,
html {
  height: 100%;
}
.wrapper {
  height: auto !important;
  margin: 0 auto -116px;
  min-height: 100%;
}
.site-footer,
.push {
  height: 116px;
}
/* HEADER */
.site-header {
  overflow: hidden;
  background: url('../img/background/bg-header.jpg') no-repeat center top;
  background-size: cover;
}
.site-header .container {
  position: relative;
  font-family: "kepler-std", sans-serif;
}
.site-lead {
  padding-top: 320px;
  padding-bottom: 4em;
}
.site-lead .lead-title,
.site-lead .lead-desc {
  position: relative;
  margin: 0;
}
.site-lead .lead-title .inner,
.site-lead .lead-desc .inner {
  position: relative;
  display: block;
  z-index: 1;
}
.site-lead .lead-title:before,
.site-lead .lead-desc:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  background-color: #dfcccf;
  z-index: 1;
}
.site-lead .lead-title {
  font-weight: 700;
  width: 76%;
  padding: 3% 2%;
  margin-left: 10%;
}
.site-lead .lead-title .inner {
  font-size: 42px;
  font-size: 3em;
}
.site-lead .lead-title a {
  text-decoration: none;
}
.site-lead .lead-title:before {
  right: 0;
  left: -1000em;
}
.site-lead .lead-desc {
  white-space: nowrap;
  padding: 3% 0 3% 8%;
  margin-left: 20%;
  color: #252525;
}
.site-lead .lead-desc .inner {
  font-size: 32px;
  font-size: 2.286em;
}
.site-lead .lead-desc .inner span {
  margin-top: .4em;
  display: block;
  color: #585784;
  font-size: 18px;
  font-size: 0.563em;
  line-height: 18px;
  line-height: 0.563em;
  white-space: nowrap;
}
.site-lead .lead-desc:before {
  left: 0;
  right: -1000em;
  background-color: #fcf4ec;
  z-index: 0;
}
/* Navigation */
.nav-toggler,
.nav-title {
  display: none;
}
.site-nav {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  height: 510px;
  padding-bottom: 10%;
  background-color: #585784;
}
.site-nav-item {
  height: 80px;
  display: block;
  color: #fcf4ec;
  position: relative;
}
.site-nav-item:hover,
.site-nav-item:focus {
  background-color: #2d2c59;
  transition: background-color 0.4s;
}
.site-nav-item:hover .nav-label,
.site-nav-item:focus .nav-label {
  padding: .4em 2em;
  width: auto;
  opacity: 1;
  transition: opacity .4s;
}
.site-nav-item .nav-ico {
  display: block;
  margin-top: 15px;
  margin-right: 15px;
  margin-left: 15px;
  overflow: hidden;
  text-indent: -9999em;
  pointer-events: none;
}
.site-nav-item .nav-label {
  white-space: nowrap;
  line-height: 68px;
  line-height: 4.857em;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 80px;
  width: 0;
  background-color: #2d2c59;
  overflow: hidden;
  opacity: 0;
  color: #ffffff;
}
.site-nav-item .nav-label:hover,
.site-nav-item .nav-label:focus {
  text-decoration: underline;
  color: #ffffff;
}
#site-content {
  margin-bottom: 2em;
}
/* FOOTER */
.site-footer {
  padding: 2em 0 0;
  background-color: #dfcccf;
  color: #252525;
  font-size: 12px;
  font-size: 0.857em;
  line-height: 15px;
  line-height: 1.071em;
  font-weight: 700;
}
.site-footer-logo a {
  opacity: .8;
  display: inline-block;
}
.site-footer-logo a:focus,
.site-footer-logo a:hover {
  transition: opacity .4s;
  opacity: 1;
}
.site-footer-lead {
  margin-bottom: 2.2em;
}
.site-footer-nav {
  text-align: right;
}
.site-footer-nav-item {
  text-transform: uppercase;
  color: #252525;
  margin-right: .8em;
}
.site-footer-nav-item:last-child {
  margin-right: 0;
}
/* media-hp */
.media-hp {
  margin: 2em 0 0;
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.media-hp iframe,
.media-hp img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.media-label {
  font-size: 12px;
  font-size: 0.857em;
  line-height: 16px;
  line-height: 1.143em;
  background-color: #000000;
  color: #ffffff;
  padding: 1em 2em;
}
/* .module */
.module {
  overflow: hidden;
  margin-bottom: 1em;
}
.module .mMedia {
  display: block;
  position: relative;
}
.module .mMedia:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #585784;
  background-color: rgba(88, 87, 132, 0.5);
  z-index: 1;
  opacity: 0;
}
.module .mMedia img {
  width: 100%;
}
.module .mMedia:hover:after,
.module .mMedia:focus:after {
  transition: opacity .4s;
  opacity: 1;
}
.module .mMedia + .module {
  margin-top: 2em;
}
.module .mContent {
  overflow: hidden;
  padding: 1.4em;
  background-color: #ffffff;
  color: #534f50;
}
.module .mContent .h2 {
  margin-top: 0;
  margin-bottom: .8em;
  padding-bottom: .8em;
  border-bottom: 1px solid #252525;
}
.module .mContent .h3 {
  border-bottom: 0;
  padding-bottom: 0;
}
.module .mContent p {
  font-size: 16px;
  font-size: 1.143em;
  line-height: 18px;
  line-height: 1.286em;
}
.alt {
  margin-top: 1em;
}
.alt .mContent {
  font-size: 20px;
  font-size: 1.429em;
  line-height: 22px;
  line-height: 1.571em;
}
.alt .mContent strong {
  font-size: 24px;
  font-size: 1.2em;
  line-height: 22px;
  line-height: 1.1em;
}
.mLink {
  position: relative;
  float: right;
  display: block;
  color: #ffffff;
  font-weight: 700;
  background-color: #585784;
  font-size: 14px;
  font-size: 1em;
  line-height: 18px;
  line-height: 1.286em;
  padding: 1em 4.2em 1em 2em;
}
.mLink [class*='ico-'] {
  display: block;
  position: absolute;
  right: 5%;
  top: 50%;
  margin-top: -20px;
}
.mLink:hover,
.mLink:focus {
  background-color: #2d2c59;
  transition: background-color 0.4s;
  text-decoration: none;
  color: #ffffff;
}
.mLink-white {
  display: block;
  float: right;
  position: relative;
  color: #252525;
  background-color: #ffffff;
  font-weight: 700;
  margin-top: .5em;
  padding: 0 2.8em 0 0;
}
.mLink-white [class*='ico-'] {
  display: block;
  position: absolute;
  right: 5%;
  top: 50%;
  margin-top: -11px;
}
.mLink-white:hover .ico-next-black {
  background-position: -15px 0px;
  width: 24px;
  height: 24px;
}
.module-infos .inner {
  overflow: hidden;
  padding: 1.4em 1em;
  background-color: #dfcccf;
}
.module-infos .inner .media > .media {
  margin-bottom: 1.4em;
  width: 100%;
}
@-webkit-keyframes showIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes showIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*
LESS variables are information about icon's compiled state, stored under its original file name

.icon-home {
  width: @icon-home-width;
}

The large array-like variables contain all information about a single icon
@icon-home: x y offset_x offset_y width height total_width total_height image_path;
*/
/*
The provided classes are intended to be used with the array-like variables

.icon-home {
  .sprite-width(@icon-home);
}
.icon-email {
  .sprite(@icon-email);
}
*/
[class*="ico-"],
[class*="logo-"] {
  background-image: url(../img/sprite-icons.png);
}
.ico-poi {
  background-position: -480px 0px;
  width: 50px;
  height: 50px;
}
.ico-savoir {
  background-position: -530px 0px;
  width: 50px;
  height: 50px;
}
.ico-carte {
  background-position: -630px 0px;
  width: 50px;
  height: 50px;
}
.ico-volume {
  background-position: -580px 0px;
  width: 50px;
  height: 50px;
}
.ico-next {
  background-position: -234px 0px;
  width: 40px;
  height: 40px;
}
.ico-next-black {
  background-position: -39px 0px;
  width: 24px;
  height: 24px;
}
.ico-up {
  background-position: -194px 0px;
  width: 40px;
  height: 40px;
}
.ico-left {
  background-position: -154px 0px;
  width: 40px;
  height: 40px;
}
.ico-right {
  background-position: -354px 0px;
  width: 40px;
  height: 40px;
}
.ico-miniup {
  background-position: 0px 0px;
  width: 15px;
  height: 15px;
}
.ico-mMenu {
  background-position: -394px 0px;
  width: 43px;
  height: 43px;
  border: 0;
}
.logo-mvr {
  background-position: -437px 0px;
  width: 43px;
  height: 52px;
}
.logo-pm {
  background-position: -274px 0px;
  width: 40px;
  height: 52px;
}
.ico-home {
  background-position: -93px 0px;
  width: 30px;
  height: 30px;
}
.ico-clock {
  background-position: -123px 0px;
  width: 31px;
  height: 30px;
}
.ico-pin {
  background-position: -63px 0px;
  width: 30px;
  height: 30px;
}
.ico-plus {
  background-position: -314px 0px;
  width: 40px;
  height: 40px;
}
.logo-mvr,
.logo-pm {
  display: inline-block;
  margin-right: 1em;
}
.directory-list {
  padding-left: 0;
  margin: 1em 0;
}
.directory-list li {
  list-style: none;
}
.directory-summary {
  padding-left: 0;
  display: block;
}
.directory-summary li {
  list-style: none;
}
.directory-summary:after {
  content: " ";
  display: table;
}
.directory-summary:after {
  clear: both;
}
.directory-summary li {
  display: block;
  float: left;
}
.directory-summary .button {
  text-align: center;
  font-size: 24px;
  font-size: 1.714em;
  line-height: 24px;
  line-height: 1.714em;
  width: 30px;
  margin-bottom: .4em;
  margin-right: .4em;
  text-transform: uppercase;
}
.directory-summary .button.on {
  background-color: #585784;
  color: #ffffff;
  transition: none 0s;
}
.directory-summary .button.reset {
  display: block;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 16px;
  font-size: 1.143em;
  height: 41px;
  text-transform: none;
  width: auto;
  margin: 0;
}
.directory-letter {
  position: relative;
  border: 0;
  padding: 0;
  margin: 0 0 1.6em;
}
.directory-letter legend {
  font-size: 26px;
  font-size: 1.857em;
  display: block;
  text-transform: uppercase;
  position: relative;
  color: #ffffff;
  background-color: #585784;
  padding: 0 .3em .2em;
}
.directory-letter legend:after {
  content: '';
  position: absolute;
  width: 212px;
  height: 5px;
  background-color: #585784;
  bottom: 0;
  left: 0;
}
.directory-letter .totop {
  font-size: 12px;
  font-size: 0.857em;
  line-height: 30px;
  line-height: 2.143em;
}
.directory-letter .totop .ico-miniup {
  margin-right: 4px;
  margin-left: 5px;
  margin-top: 6px;
}
.directory-item {
  position: relative;
}
.directory-item:before {
  content: '';
  position: absolute;
  left: 8px;
  top: 50%;
  margin-top: -4px;
  width: 9px;
  height: 9px;
  background-color: #585784;
  border-radius: 50%;
}
.directory-item a {
  display: block;
  overflow: hidden;
  padding-left: .9em;
  padding-bottom: .3em;
  padding-top: .3em;
}
.directory-item a:focus,
.directory-item a:hover {
  transition: background .4s;
  background-color: #dfcccf;
}
.directory-summary-box {
  margin-bottom: 2em;
}
.directory-summary-box .h1 {
  display: none;
}
.lithographie .mContent {
  margin-bottom: 0;
}
.lithographie .mLink {
  font-size: 16px;
  font-size: 1.143em;
  text-transform: none;
  float: none;
  margin-top: 1.2em;
  padding: 0;
  padding: .6em 0 .6em 1em;
}
.lithographie .mLink [class*="ico-"] {
  float: none;
  margin-top: 0;
  position: relative;
  top: auto;
  right: auto;
  display: inline-block;
}
.lithographie .mLink span {
  vertical-align: middle;
}
.lithographie .mLink .inner {
  margin-left: 16%;
}
.lithographie .button {
  padding: 1em 1em;
  min-width: 150px;
}
.lithographie .button span {
  vertical-align: -0.7em;
}
.lithographie .button .inner {
  margin: 0 .4em;
}
.litho-media {
  float: left;
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  width: 58.33333%;
}
.litho-media img {
  width: 100%;
}
.litho-desc {
  float: left;
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  width: 41.66667%;
}
.litho-large .litho-media {
  margin-bottom: 1em;
}
.litho-large .litho-media,
.litho-large .litho-desc {
  width: 100%;
}
.litho-large .alt {
  margin-top: 0;
}
.litho-large .mLink {
  margin-top: 0;
}
.litho-large .mLink .inner {
  margin-left: 6%;
}
.toRight {
  text-align: right;
}
.toRight [class*="ico"] {
  float: right;
}
/* portrait or landscape width > 1200px view */
@media only screen and (min-width: 1170px) {
  .container {
    width: 1170px;
  }
  .site-lead .lead-title {
    margin-left: 0;
  }
  .site-lead .lead-title .inner {
    font-size: 54px;
    font-size: 3.857em;
  }
  .site-lead .lead-desc {
    margin-left: 10%;
  }
  .site-lead .lead-desc .inner {
    font-size: 45px;
    font-size: 3.214em;
  }
  .site-lead .lead-desc .inner span {
    font-size: 23px;
  }
  .litho-large .mLink .inner {
    margin-left: 9%;
  }
}
/* portrait or landscape width < 970px view */
@media only screen and (max-width: 970px) {
  .container {
    width: 730px;
  }
  .button {
    min-width: auto;
  }
  .site-lead .lead-desc {
    padding-left: 2%;
  }
  .site-lead .lead-title .inner {
    font-size: 42px;
    font-size: 3em;
  }
  .site-lead .lead-desc .inner {
    font-size: 32px;
    font-size: 2.286em;
  }
  .col-s-12 {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
  .col-s-6 {
    width: 50%;
  }
  .module-infos .inner {
    min-height: inherit;
  }
  .module-infos .inner > .media {
    width: 50%;
  }
  .module-infos .media-body {
    padding-right: 1em;
  }
  .lithographie .mLink {
    padding-left: .4em;
  }
  .lithographie .mLink .inner {
    margin-left: 7%;
    font-size: 14px;
  }
  .lithographie .button {
    min-width: inherit;
  }
  .litho-large .mLink .inner {
    font-size: 13px;
    font-size: 0.813em;
    margin-left: 0;
  }
  .site-footer-lead {
    margin-bottom: .8em;
  }
  .site-footer-lead a {
    display: block;
    margin-bottom: .6em;
  }
  .hide-s {
    display: none;
  }
}
/* portrait or ladnscape width < 560px view */
@media only screen and (max-width: 767px) {
  body {
    font-size: 16px;
  }
  .h1,
  .h2,
  .h3 {
    padding: .5em 0 .5em .5em;
  }
  .h3 {
    font-size: 22px;
    font-size: 1.375em;
    line-height: 22px;
    line-height: 1.375em;
  }
  .h1:after {
    width: 60%;
  }
  .wrapper {
    margin-bottom: auto;
    min-height: inherit;
    margin-bottom: 0;
  }
  .site-footer,
  .push {
    height: auto;
  }
  .container {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
  .row {
    margin: 0;
  }
  [class*="offset"] {
    margin: 0;
  }
  .col-xs-12,
  .col-12,
  .litho-desc,
  .litho-media {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
  /* .col-xs-12 + .col-xs-12{
		margin-top: 1em;
		.outline;
	} */
  .col-xs-6 {
    width: 50%;
  }
  .site-lead {
    padding: 40% 0 20%;
  }
  .site-lead .lead-title {
    padding: .2em 0;
    margin: 0 10% 0 0;
    width: 90%;
  }
  .site-lead .lead-title .inner {
    font-size: 22px;
    font-size: 1.375em;
    line-height: 26px;
    line-height: 1.625em;
  }
  .site-lead .lead-desc {
    padding: .3em;
    margin: 0 0 0 10%;
  }
  .site-lead .lead-desc .inner {
    font-size: 16px;
    font-size: 1em;
    line-height: 26px;
    line-height: 1.625em;
    font-weight: 400;
  }
  .site-lead .lead-desc .inner span {
    display: none;
  }
  .site-lead .inner {
    text-align: center;
  }
  .site-header {
    background: none;
  }
  .site-header .container {
    background: url('../img/background/bg-header.jpg') no-repeat center top;
    background-size: cover;
  }
  .nav-toggler {
    display: block;
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 2;
  }
  .nav-toggler:hover,
  .nav-toggler:active,
  .nav-toggler:focus {
    outline: 0px;
  }
  .nav-title {
    background-color: #dfcccf;
    display: block;
    font-family: "kepler-std", sans-serif;
    padding: .4em 0;
    font-size: 26px;
    font-size: 1.625em;
    line-height: 26px;
    line-height: 1.625em;
    text-align: center;
    font-weight: 700;
    border-bottom: 1px solid #2d2c59;
  }
  .site-nav {
    position: relative;
    top: inherit;
    left: inherit;
    width: 100%;
    height: inherit;
    max-height: 0;
    padding-bottom: 0;
    overflow: hidden;
    transition: max-height 0.2s;
  }
  .site-nav-open .site-nav {
    transition: max-height 0.4s;
    height: auto;
    max-height: 384px;
  }
  .site-nav .nav-ico {
    margin: 1em .4em 0;
  }
  .site-nav .nav-label {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    width: inherit;
    left: inherit;
    top: inherit;
    opacity: 1;
    background: transparent;
    font-size: 14px;
    font-size: 0.875em;
    line-height: 18px;
    line-height: 1.125em;
    white-space: normal;
    padding-right: .4em;
  }
  .site-nav-item {
    display: table;
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #2d2c59;
  }
  .site-nav-item:hover .nav-label {
    width: inherit;
    padding: 0 .4em 0 0;
  }
  .module-infos .inner > .media {
    width: 100%;
  }
  .directory-letter legend {
    font-size: 26px;
    font-size: 1.625em;
    line-height: 26px;
    line-height: 1.625em;
  }
  .directory-summary-box {
    display: none;
  }
  .overlay {
    overflow: hidden;
  }
  .overlay .directory-summary-box {
    -webkit-animation-duration: .8s;
            animation-duration: .8s;
    animation-mode-fill: both;
    -webkit-animation-name: showIn;
            animation-name: showIn;
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 20;
  }
  .overlay .directory-summary-box:before {
    z-index: -1;
    background-color: #fcf4ec;
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  .overlay .directory-summary-box .h1 {
    display: block;
  }
  .directory-summary {
    text-align: center;
  }
  .directory-summary li {
    display: inline-block;
    float: none;
  }
  .directory-summary .button {
    font-size: 34px;
    font-size: 2.125em;
    line-height: 25px;
    line-height: 1.563em;
    width: 1.5em;
    margin-bottom: 8px;
  }
  .directory-letter legend {
    font-size: 28px;
    font-size: 2em;
    padding-right: .4em;
    padding-left: .4em;
  }
  .lithographie .litho-media {
    margin-bottom: 0;
  }
  .lithographie .mLink {
    padding-left: 0;
    text-align: center;
  }
  .lithographie .mLink .inner {
    margin-left: 0%;
  }
  .lithographie .mContent {
    font-size: 16px;
    font-size: 1em;
    line-height: 20px;
    line-height: 1.25em;
  }
  .lithographie .alt .mContent {
    font-size: 20px;
    font-size: 1.25em;
    line-height: 22px;
    line-height: 1.375em;
  }
  .module .mContent .h3 {
    padding-left: 0;
  }
  .litho-large .mLink {
    margin-top: 1.2em;
  }
  .site-footer {
    font-size: 14px;
    font-size: 0.875em;
    line-height: 22px;
    line-height: 1.375em;
  }
  .site-footer-logo {
    margin-bottom: 1.2em;
    width: 100%;
    float: none;
    display: inline-block;
    text-align: center;
  }
  .site-footer-nav {
    float: none;
    margin-top: 0;
    margin-bottom: 1.2em;
    text-align: center;
  }
  .site-footer-lead {
    float: none;
    text-align: center;
    padding: 0 .2em;
    margin-left: 0;
    margin-bottom: 2em;
  }
  .site-footer-lead a {
    display: block;
  }
  [class*="logo-"] {
    float: none;
  }
  .hide-xs {
    display: none;
  }
}